INTERFACE
SUBROUTINE EXHEIZ2P(CDACT,KDIM1,KDIM2,KOBS,KSET,KCOUNT,PHEIGH,LDZORPHI)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDB
INTEGER(KIND=JPIM),INTENT(IN) :: KDIM1
INTEGER(KIND=JPIM),INTENT(IN) :: KDIM2
CHARACTER(LEN=6) ,INTENT(IN) :: CDACT
INTEGER(KIND=JPIM),INTENT(IN) :: KOBS
INTEGER(KIND=JPIM),INTENT(IN) :: KSET
INTEGER(KIND=JPIM),INTENT(INOUT) :: KCOUNT(KDIM1)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PHEIGH(KDIM1,KDIM2)
LOGICAL ,INTENT(IN) :: LDZORPHI
END SUBROUTINE EXHEIZ2P
END INTERFACE
